{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "SWS",
    "WNW",
    "SWS"
  ],
  "key": {
    "S": { "item": "minecraft:soul_sand" },
    "W": { "item": "minecraft:wither_skeleton_skull" },
    "N": { "item": "minecraft:nether_star" }
  },
  "result": {
    "item": "endrem:wither_eye",
    "count": 1
  }
}